es-shims - array-includes 3.1.2 dependencies status

An ES7/ES2016 spec-compliant `Array.prototype.includes` shim/polyfill/replacement that works as far down as ES3.

  • 5 Dependencies total
  • 5 Up to date
  • 0 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
call-bind^1.0.01.0.21.0.2
define-properties^1.1.31.1.31.1.3
es-abstract^1.18.0-next.11.17.71.18.0-next.2
get-intrinsic^1.0.11.0.21.0.2
is-string^1.0.51.0.51.0.5
  • 5 Dependencies total
  • 5 Up to date
  • 0 Pinned, out of date
  • 0 Out of date